<doxygenindex xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.14" xsi:noNamespaceSchemaLocation="index.xsd">
  <compound kind="file" refid="README_8doxygen_8md"><name>README.doxygen.md</name>
  </compound>
  <compound kind="group" refid="indexpage"><name>index</name>
  </compound>
</doxygenindex>